/*
Theme Name: Divi Child Theme
Theme URI: https://divireadythemes.com/
Description: Divi Child Theme
Author: Divi Ready Themes
Author URI: https://divireadythemes.com/
Template: Divi
Version: Updated for Divi 3+
*/


/*------------------------------------------------*/
/*-------------------[GENERAL]--------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-----------------[HEADER-MENU]------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------[HOMEPAGE]--------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------[SUBPAGES]--------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*-------------------[Footer]---------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*--------------------[RWD]-----------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*--[ADD TUTORIAL CUSTOMIZATION BELOW THIS LINE]--*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
#popmake-3984 form input[type="submit"] {
  background-color: #00703c;
  border: none;
  color: #fff;
  font-family: Inter, sans-serif;
  font-weight: 700;
  font-size: 14px;
  line-height: 24px;
  padding: 6px 20px;
  border-radius: 50px;
  text-transform: uppercase;
  cursor: pointer;
}

#popmake-3984 form input[type="submit"]:hover {
  background-color: #fe0;
  color: #00703c;
}
@media(min-width:300px) and (max-width: 767.98px){
	 .quiz-form .nf-field-element ul label {
		font-size: 11px;
		line-height: 22px;
		padding: 12px 22px;
	}
}



